/*
Page:           style.css
Created:        Aug 2008
Last Mod:       Jan 2009
--------------------------------------------------------- 
Developed By :Amit Patil, 
Email : amitpatil321@gmail.com
---------------------------------------------------------
*/

.hed{color:#fff;padding:4px;text-align:left;border-bottom:2px #fff solid}.clear_error,.error{margin-left:5px;padding:2px;display:none}.error{background:#FECEC2;border:1px solid #EE2F1A}.clear_error{background:#D8FAD9;border:1px solid #159902}.responce{height:16px;padding-top:3px;font-weight:700}span{width:150px}.comment_listing{width:640px;text-align:center}.scroll{overflow:auto;height:10px;width:950px;SCROLLBAR-FACE-COLOR:#C6DDE3;SCROLLBAR-SHADOW-COLOR:#8BBAC5;SCROLLBAR-3DLIGHT-COLOR:#E9F2F4;SCROLLBAR-ARROW-COLOR:#6FAAB8;SCROLLBAR-DARKSHADOW-COLOR:#609FAE;border:0 #B1A18C}.contantpart{padding:5px 0}